MantisBT

View Issue Details Jump to Notes ] Wiki ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016174mantisbttoolspublic2013-07-14 14:312014-02-07 18:24
Reporterrombert 
Assigned Torombert 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.2.16Fixed in Version1.2.16 
Summary0016174: Travis CI: set up PHP 5.5 build alongside 5.4
DescriptionTravis CI: set up PHP 5.5 build alongside 5.4
TagsNo tags attached.
Attached Files

- Relationships
related to 0016126closedrombert Setup integration testing on Travis CI 

-  Notes
There are no notes attached to this issue.

- Related Changesets
MantisBT: master-1.2.x 812811fa
Timestamp: 2013-07-14 14:32:45
Author: rombert
Details ] Diff ]
Fix 0016174: Travis CI: set up PHP 5.5 build alongside 5.4
mod - .travis.yml Diff ] File ]
MantisBT: master 527e272d
Timestamp: 2013-07-14 14:32:45
Author: rombert
Details ] Diff ]
Fix 0016174: Travis CI: set up PHP 5.5 build alongside 5.4
mod - .travis.yml Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-07-14 14:31 rombert New Issue
2013-07-14 14:31 rombert Status new => assigned
2013-07-14 14:31 rombert Assigned To => rombert
2013-07-14 14:33 rombert Changeset attached => MantisBT master-1.2.x 812811fa
2013-07-14 14:33 rombert Status assigned => resolved
2013-07-14 14:33 rombert Resolution open => fixed
2013-07-14 14:33 rombert Fixed in Version => 1.2.16
2013-07-14 14:33 rombert Changeset attached => MantisBT master 527e272d
2013-07-14 14:35 rombert Fixed in Version 1.2.16 =>
2013-07-15 10:36 dregad View Status private => public
2013-07-15 10:36 dregad Relationship added related to 0016126
2013-07-21 07:19 atrol Fixed in Version => 1.2.16
2013-07-21 07:19 atrol Target Version => 1.2.16
2014-02-07 18:24 dregad Status resolved => closed


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.0859 seconds.
memory usage: 3,040 KB
Powered by Mantis Bugtracker